TORK(1)

NAME
tork - an anonymity manager for TDE.

SYNOPSIS
tork

DESCRIPTION
This manual page documents briefly the tork commandline parameters. tork is an anonymity manager for TDE. It allows you to monitor all your tor and non-tor traffic, to search and setup tor servers and to launch programs like Konqueror, Opera or Firefox with the tor network.

BINARY PARAMETERS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--toggleTDE
    Toggle Anonymous TDE

--anonymousFirefox
    Launch Anonymous Firefox

--anonymousOpera
    Launch Anonymous Opera

--anonymousKonsole
    Launch Anonymous Konsole

--anonymousKopete
    Launch Anonymous Kopete

--anonymousPidgin
    Launch Anonymous Pidgin

--anonymousGaim
    Launch Anonymous Gaim

--anonymousKonversation
    Launch Anonymous Konversation

--anonymousEmail
    Launch Mixminion Interface

AUTHOR
This manual page was written by Patrick Matthäi <patrick.matthaei@web.de>
    for webissues. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.